Subject: Re: [pafree] RECEIVED: CPAP machine or parts

From: Amir <[email-masked]>
Date: Mon, 28 Aug 2006 01:07:12 -0700 (PDT)

I wonder if the first use of such a machine requires that one be under
surveillance?

--- "David C. Harris" <[email-masked]> wrote:

> I am VERY grateful to the spouse of a friend, who learned of my
> request. 
> This person was very kind in giving me a CPAP machine that was less 
> convenient than a newer model.  I am reading and thinking (techie at 
> work or play) about how to use it safely and effectively.
> 
> Apparently these CPAP machines are not common to have around, perhaps
> 
> because they are often rented rather than owned.
> 
> Several people gave safety advice and places to buy new or used ones 
> cheaply, for which I'm grateful.  With their pointers and Google 
> searches, I feel like I'm properly informed.
> 
> Two people expressed a possible need for a CPAP machine for
> themselves 
> or for a loved one, and I'll pass on their messages to a person who 
> might be willing to loan one for a long term.
> 
> I'm looking forward to much improved quality of sleep, which should
> lead 
> to improved waking hours, which sounds like an improved life!
> 
> Sincere thanks to everyone who responded, and most gratitude to the 
> person who kindly gave me the old but very usable one.
> 
>    - David
> 
> David C. Harris wrote:
> > 
> > 
> > I just learned that I have been diagnosed with severe sleep apnea.
> ...
> > 
> > Does anyone have an old CPAP machine that you would like to see
> > benefiting someone who needs it? ...
> 
> 
> 
> 
> 
>  
> Yahoo! Groups Links
> 
> <*> To visit your group on the web, go to:
>     http://groups.yahoo.com/group/pafree/
> 
> <*> To unsubscribe from this group, send an email to:
>     [email-masked]
> 
> <*> Your use of Yahoo! Groups is subject to:
>     http://docs.yahoo.com/info/terms/
>  
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com

---

From: "Jenny Robertson" <[email-masked]>
Date: Wed, 30 Aug 2006 09:35:38 -0700

The things about the digeridoo is that you learn to play a continuous
tone--breathing in through your nose while out through your mouth. I
have no idea how, but that's what makes it different than a regular
wind instrument.

I'd be happy to pass along my humidifier. It's on the porch at 2020
Kent Dr, off Saint Joseph.

Jenny

On 8/29/06, David C. Harris <[email-masked]> wrote:
> Hi Jenny,
>
> Yes, I have a strong sense of how things work, and a desire to make
> better things.  I should have accepted the early admission offer I had
> from M.I.T. back in 1962.  Ooops, I gave away my age.  I work with
> computers and medical applications, as a software engineer.
>
> I agree the small mask would be wasted on me.  But I could use the
> humidifier.  I'm trying to make a humidifier tonight, out of a bottle
> with two holes for the hoses.  I'm trying to add a fish tank heater,
> because the air in my nose was cold last night due to the cooling effect
> of water evaporating.  If you'd be willing to freecycle the humidifier
> to me, I'd be grateful.
>
> As to the digeridoo playing, I have a buddy who is a highly trained jazz
> trumpet player, and he had severe enough sleep apnea that he uses a CPAP
> machine every night.  His trumpet sound is really smooth and very
> cleanly on pitch.  One case doesn't prove much, but one could say it
> shows that not all wind instruments effect muscle tone in the palate.
>
> Good to hear from you,
>
>    - David
>
> Jenny Robertson wrote:
> > Sounds like you are very handy, and have a good understand of how it all
> > works!
> >
> > My CPAP parts are a small mask, and a humidifier that fit the model
> > CPAP I had. I don't think they'd be useful, unfortunately.
> >
> > Have you read about digeridoo playing and OSA reduction?  Apparently
> > learning to play the digeridoo tones the throat muscles and those at
> > the back of your mouth, so you don't get as much collapsing when you
> > sleep. You can get cheap PVC digeridoos and instruction manuals/DVDs
> > for about $30, I think.
> >
> > Good luck!
> > Jenny
> >
> > On 8/29/06, David C. Harris <[email-masked]> wrote:
> >> Dear Jenny,
> >>
> >> Since I have to wait until October to get fitted and tuned on the CPAP
> >> machine that will be loaned to me for awhile, I wanted to get some
> >> relief sooner.  So I'm going to gradually increase the pressure since I
> >> found the adjusting screw on the machine that was given to me.  When the
> >> snoring goes away and breathing is easier, that could be a sign that
> >> I've got it at a useful pressure.
> >>
> >> Once I get the official settings after October, I can set this machine
> >> to match.
> >>
> >> I can measure the pressure by making the long tube into a U shape and
> >> putting in water.  Applying pressure to one side will push the water
> >> part way across, making for uneven water levels on the 2 sides.  I can
> >> measure from the lower water surface to the higher water surface, and
> >> that is what they mean by "centimeters of H2O", normally given as just
> >> the number.  It's the same principle as barometric readings, given in
> >> "millimeters of Hg" with liquid mercury.
> >>
> >> Thank you for the pointer to the OASYS information.  I searched for
> >> "OASYS apnea" with Google, and learned about the basics.  When I first
> >> learned how apnea usually works, I thought about possible ways of
> >> opening the throat, like stents inserted into blocked veins.  I'll
> >> continue to monitor articles about the OASYS method.  I probably can't
> >> afford it right now, as I'm receiving subsidized health care at Valley
> >> Medical and have no insurance.  My job is half time with no benefits.
> >>
> >> I am interested in the CPAP parts you have.  I've read that the fittings
> >> on tubing are a standardized interchangeable size, so many things will
> >> hold the air pressure correctly.  Matching our nonstandard bodies is
> >> something else.  What parts do you have?  I'd like to try a medium sized
> >> nasal mask.  The one I have now is a "small".
> >>
> >> If you're willing to freecycle the CPAP parts to me, I'd need your
> >> location and a day or so to make a Google map before I could come over.
> >>
> >> Thank you in advance,
> >>
> >>   - David
> >>
> >> --
> >>   David Harris, Palo Alto, California.
> >>                 GPS location: 37.41988, -122.13388 (1984 WGS system).
> >>   NOTE!: NEW active account: [email-masked]
> >>          Active account WAS: [email-masked]
> >>   Phone: 1-650-856-9126 (has answering machine or me)
> >>   Lifetime e-mail forwarding account: [email-masked]
> >>   Postal ("snail mail") address: David Harris
> >>                                  Medintrans
> >>                                  455 Margarita Ave.
> >>                                  Palo Alto, CA  94306-2827
> >>
> >>
> >> Jenny Robertson wrote:
> >> > I have a few parts from a CPAP that I rented but returned. The
> >> > probably wouldn't work with a much older machine, but you're welcome
> >> > to try.
> >> >
> >> > CPAP machines are actually perscription equipment; they are set by
> >> > technicians to a level of pressure that is determined during a sleep
> >> > study.  That being said, my pressure was set at "9"  and my mother's
> >> > (on the same type of machine) was a "4" and her apnea is much worse
> >> > than mine. So, I suspect that there is a lot of latitude and range in
> >> > the settings perscribed by different doctors and centers. But, you
> >> > can't change the CPAP settings yourself.
> >> >
> >> > I recently got a dental device for obstructive sleep apnea, and have
> >> > been generally pleased with it. I still get tired after lunch, but I
> >> > just need to rest a bit, not take a full-blown 2-hour nap.
> >> >
> >> > The device is called OASYS, and was designed by a dentist in Redwood
> >> > City named Abramson. I got it through him.
> >> >
> >> > Jenny
>